Bug 3125 - oversized docs
: oversized docs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ruby-rmagick)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-06 18:24 by
Modified: 2005-08-30 02:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-06 18:24:30
43348   /usr/share/doc/ruby-rmagick-1.3.0
------- Comment #1 From 2004-03-25 19:45:06 -------
fixed in 1.4.0-alt1
------- Comment #2 From 2005-08-30 02:23:13 -------
closing
------- Comment #3 From 2005-08-30 02:33:33 -------
closing